## libpqtypes 1.5.1

=== debian/changelog ===
libpqtypes (1.5.1-2) unstable; urgency=medium

  * Fix debian/tests/upstream, invoke ./configure.

 -- Christoph Berg <myon@debian.org>  Sat, 22 Nov 2014 19:12:20 +0100

libpqtypes (1.5.1-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Sat, 16 Aug 2014 09:24:07 +0200
