=== debian/control ===
Source: libpqtypes
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: autotools-dev, debhelper (>= 9), libpq-dev, postgresql
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/libpqtypes.git
Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-postgresql/libpqtypes.git
XS-Testsuite: autopkgtest

Package: libpqtypes-dev
Section: libdevel
Architecture: any
Depends: libpq-dev, libpqtypes0 (= ${binary:Version}),
 ${shlibs:Depends}, ${misc:Depends}
Description: parameterized queries libpq extension - development
 libpqtypes is a libpq extension that offers a new way of handling
 parameterized queries and getting result field values. Both putting
 parameters and getting values use a printf/scanf style interface, with
 consistent specifiers for both.
 .
  * Full support for binary and text format. (parameter and result)
  * Full support for composites, arrays and composite arrays. (binary format
    only)
  * printf style interface to libpq's binary parameterized API. (PQputf)
  * scanf style interface for getting values: PQgetvalue extension. (PQgetf)
  * Ability to register user-defined types, aliases and data type sub-classes
    for use with printf style interfaces: ex. "%mytype".
  * Per-thread global error message. (PQgeterror)
  * Online docs as well as man pages.
 .
 This package contains the headers and manpages.

Package: libpqtypes0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: parameterized queries libpq extension - shared library
 libpqtypes is a libpq extension that offers a new way of handling
 parameterized queries and getting result field values. Both putting
 parameters and getting values use a printf/scanf style interface, with
 consistent specifiers for both.
 .
  * Full support for binary and text format. (parameter and result)
  * Full support for composites, arrays and composite arrays. (binary format
    only)
  * printf style interface to libpq's binary parameterized API. (PQputf)
  * scanf style interface for getting values: PQgetvalue extension. (PQgetf)
  * Ability to register user-defined types, aliases and data type sub-classes
    for use with printf style interfaces: ex. "%mytype".
  * Per-thread global error message. (PQgeterror)
  * Online docs as well as man pages.
 .
 This package contains the shared library.

Package: libpqtypes0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libpqtypes0 (= ${binary:Version}),
 ${shlibs:Depends}, ${misc:Depends}
Description: parameterized queries libpq extension - debug symbols
 libpqtypes is a libpq extension that offers a new way of handling
 parameterized queries and getting result field values. Both putting
 parameters and getting values use a printf/scanf style interface, with
 consistent specifiers for both.
 .
  * Full support for binary and text format. (parameter and result)
  * Full support for composites, arrays and composite arrays. (binary format
    only)
  * printf style interface to libpq's binary parameterized API. (PQputf)
  * scanf style interface for getting values: PQgetvalue extension. (PQgetf)
  * Ability to register user-defined types, aliases and data type sub-classes
    for use with printf style interfaces: ex. "%mytype".
  * Per-thread global error message. (PQgeterror)
  * Online docs as well as man pages.
 .
 This package contains the debug symbols.
