=== debian/rules ===
#!/usr/bin/make -f

export DEB_CPPFLAGS_MAINT_APPEND = -I/usr/include/postgresql

override_dh_auto_test:
	$(MAKE) test LDFLAGS+=-L.libs
	LD_LIBRARY_PATH=$(LD_LIBRARY_PATH):.libs pg_virtualenv ./test ""

override_dh_strip:
	dh_strip --dbg-package=libpqtypes0-dbg

override_dh_auto_clean:
	dh_auto_clean
	rm -f test

%:
	dh $@ --with autotools_dev
