=== debian/tests/control ===
Tests: upstream
Depends: @, build-essential, postgresql
Restrictions: allow-stderr
